* {
  font-family: "Noto Sans Hebrew", sans-serif;
}
body {
  direction: rtl;
}
nav {
  background-color: #ffffff !important;
}
.nav-link {
  font-size: 14px !important;
  font-weight: 500 !important;
  line-height: 20px;
  color: rgba(69, 75, 92, 1) !important;
}
.nav-link:hover {
  color: rgba(0, 90, 210, 1) !important;
  font-weight: 700 !important;
}
.bg-body-tertiary {
  background-color: #ffffff !important;
}
.navbar-toggler {
  border: none !important;
  border-radius: none !important;
}
.container_title_wegovy {
  margin-top: 15px;
  box-shadow: 0px -20px 10px -12px rgba(39, 46, 65, 0.1);
  background-color: #f7f8fa !important;
  border-radius: 24px 24px 0px 0px !important;
}
.container-1139 {
  max-width: 1139px !important;
  margin: 0 auto;
}
#IL24SEMO00168 .container_title_wegovy {
  background: linear-gradient(180deg, #caf3ff 0%, rgba(250, 247, 247, 0) 100%);
}
.app_text3,
.app_text3 a {
  font-size: 14px;
  font-weight: 400;
  line-height: 25px;
  color: rgba(16, 16, 16, 1) !important;
}
.img-app2 {
  max-width: 173px;
}
.title_app {
  font-size: 70px;
  font-weight: 600;
  line-height: 95px;
  letter-spacing: -0.01em;
}
.title_app2 {
  font-family: "Assistant";
  font-size: 83px;
  line-height: 100px;
  letter-spacing: 1.5%;
}
.primary-color {
  color: #068ebe;
}
.secondary-color {
  color: #c4007e !important;
}
.accent_color {
  color: #001965;
}
.text-color {
  color: #414042;
}
.text-color1 {
  color: rgba(65, 64, 66, 1) !important;
}
.blue_color {
  color: rgba(0, 25, 101, 1) !important;
}
.white_color {
  color: #ffffff !important;
}
.bg_primary {
  background-color: #068ebe !important;
}
.bg_secondary {
  background-color: #c4007e !important;
}
.bg_blue_color {
  background-color: rgba(0, 25, 101, 1) !important;
}
.sub_title {
  font-size: 30px;
  font-weight: 700;
  line-height: 72px;
}

.sub_title_num {
  font-size: 30px;
  font-weight: 800;
}

.sub_title_body_h3 {
  font-size: 20px !important;
  font-weight: 700 !important;
  line-height: 30px !important;
}

.sub_title_body_h2 {
  font-size: 32px;
  font-weight: 700;
  line-height: 30px;
}
.sub_title_body_h4 {
  font-size: 32px;
  font-weight: 700;
  line-height: 30px;
}
.title_wegovy {
  font-size: 45px;
  font-weight: 700;
  line-height: 55px;
  padding-left: 80px;
  padding-right: 80px;
}
#IL24SEMO00168 .title_wegovy {
  padding-left: 0;
  padding-right: 0;
  font-size: 80px;
  font-weight: 600;
  line-height: 85px;
  letter-spacing: -0.01em;
}
/* #IL24SEMO00177 .title_wegovy,
#IL24SEMO00177 .ref_title {
  width: 70%;
} */
.container {
  max-width: 896px;
  margin: 0 auto;
}
.body_text {
  font-size: 18px;
  font-weight: 400;
  line-height: 30px;
  text-align: justify;
}
#IL24SEMO00179 .body_text {
  text-align: center !important;
}
.ref_title {
  font-size: 20px;
  font-weight: 400;
  line-height: 32px;
}
.title_cards {
  font-size: 24px;
  font-weight: 700;
  line-height: 40px;
}
.small_body_text {
  color: #414042;
  font-size: 16px;
  font-weight: 400;
  line-height: 30px;
}

.references_img p {
  font-family: "Assistant";
  font-size: 10px;
  font-weight: 400;
  line-height: 15px;
  color: #414042;
  padding-right: 3px;
  padding-left: 20px;
}
.references_img img {
}
.references {
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
  text-align: justify;
}
.ltr {
  direction: ltr;
}
.rtl {
  direction: rtl;
}
p {
  margin: 0 !important;
}
sup {
  font-size: 70% !important;
}
.accordion-item {
  background-color: #f7f8fa;
  border: 1px solid #e8eaf0;
}
.no-radius-top {
  border-top-left-radius: 0 !important;
  border-top-right-radius: 0 !important;
}
#IL24SEMO00181 .accordion-button {
  font-size: 18px !important;
  font-weight: 700 !important;
  line-height: 24px !important;
  letter-spacing: -0.01em !important;
  color: rgba(0, 25, 101, 1) !important;
}
.accordion-button {
  background-color: #f7f8fa !important;
  border: none !important;
  font-size: 14px !important;
  font-weight: 700 !important;
  line-height: 20px !important;
  color: #001965 !important;
}
.accordion-header {
  border: none !important;
}
.accordion-button:not(.collapsed)::after {
  background-image: url(https://sbutech-n.s3.eu-central-1.amazonaws.com/novonordisk/portal_hcp/wegovy_new/step4/icon_acordion.svg) !important;

  transform: url(https://sbutech-n.s3.eu-central-1.amazonaws.com/novonordisk/portal_hcp/wegovy_new/step4/icon_acordion.svg) !important;
  background-size: 80% !important;
}
.accordion-button:not(.collapsed) {
  box-shadow: none !important;
}
.accordion-button::after {
  background-image: url(https://sbutech-n.s3.eu-central-1.amazonaws.com/novonordisk/portal_hcp/wegovy_new/step4/icon_acordion.svg) !important;

  transform: url(https://sbutech-n.s3.eu-central-1.amazonaws.com/novonordisk/portal_hcp/wegovy_new/step4/icon_acordion.svg) !important;
  background-size: 80% !important;
}
.accordion-header {
  font-size: 14px !important;
  font-weight: 700 !important;
  line-height: 20px !important;
  color: #001965 !important;
}
.related {
  background-color: #f7f8fa;
  border-radius: 0px 0px 24px 24px;
}
.border-related {
  background-color: #001965;
}
.card-title {
  font-size: 18px !important;
  font-weight: 700 !important;
  line-height: 26px !important;
  letter-spacing: -0.02em !important;
  color: #001965 !important;
}
.card-title1 {
  font-size: 18px !important;
  font-weight: 700 !important;
  line-height: 26px !important;
  letter-spacing: -0.02em !important;
  color: rgba(0, 56, 120, 1) !important;
}
.card_height {
  min-height: 280px;
}
.card-title:hover {
  color: rgba(0, 90, 210, 1) !important;
}
.card_title_page {
  font-size: 40px !important;
  font-weight: 700 !important;
  line-height: 45px !important;
  letter-spacing: -0.02em !important;
}

small:hover {
  color: rgba(0, 25, 101, 1) !important;
  font-weight: 700 !important;
}
.card-img-top:hover {
  opacity: 85%;
}
.img_card:hover {
  opacity: 85% !important;
}
.card-text {
  font-size: 16px !important;
  font-weight: 400 !important;
  line-height: 24px !important;
  color: #001965 !important;
}
.card_text_page {
  font-size: 18px !important;
  line-height: 24px !important;
  color: rgba(65, 64, 66, 1) !important;
  font-weight: 400 !important;
  text-align: justify;
}
.card-text1 {
  font-size: 14px !important;
  font-weight: 400 !important;
  line-height: 20px !important;
  color: rgba(102, 109, 128, 1) !important;
}
#IL24SEMO00168 .card-text {
  font-size: 14px !important;
  font-weight: 400 !important;
  line-height: 20px !important;
}
#IL24SEMO00168 .row > * {
  padding-left: 10px !important;
  padding-right: 10px !important;
}
#IL24SEMO00168 .card-body2 {
  padding-left: 10px !important;
  padding-right: 10px !important;
}
.app_hr {
  color: rgba(65, 64, 66, 1);
  width: 80%;
  margin: 0 auto;
  height: 1px;
}
.text_app3 {
  font-size: 14px;
  font-weight: 400;
  line-height: 30px;
  color: rgba(16, 16, 16, 1);
}
.text_app3 a {
  text-decoration: underline !important;
  font-weight: 700;
}
.text-body-secondary {
  font-size: 14px !important;
  font-weight: 500 !important;
  line-height: 20px !important;
  color: #005ad2 !important;
  text-decoration: none !important;
}
a {
  text-decoration: none !important;
}
.text_button {
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  padding: 14px 24px;
}
#IL24SEMO00174 .text_button,
#IL24SEMO00177 .text_button {
  padding: 14px 38.5px;
}
#IL24SEMO00187 .text_button {
  padding: 10px 10px;
  width: 140px;
}
#IL24SEMO00174 .accordion-button,
#IL24SEMO00180 .accordion-button,
#IL24SEMO00177 .accordion-button,
#IL24SEMO00179 .accordion-button {
  flex-direction: row-reverse;
}
#IL24SEMO00174 .app,
#IL24SEMO00177 .app {
  padding-left: calc(var(--bs-gutter-x) * 0.5);
  padding-right: calc(var(--bs-gutter-x) * 0.5);
}
.text_button:hover {
  background-color: rgba(0, 90, 210, 1) !important;
}
.nounderline {
  text-decoration: none !important;
}
.underline {
  text-decoration: underline !important;
}
.underline:hover {
  text-decoration: none !important;
}
.card {
  border: 1px solid #d9dde8 !important;
  border-radius: 16px !important;
}
.card-img,
.card-img-top {
  border-top-right-radius: 16px !important;
  border-top-left-radius: 16px !important;
}

.badge {
  color: #666d80 !important;
  background-color: #f0f1f5 !important;
  font-size: 11px !important;
  font-weight: 400 !important;
  line-height: 15px !important;
}
.footer_wegovy,
.footer_wegovy a {
  font-family: "Rubik", sans-serif !important;
  background-color: #001965;
  color: #ffffff !important;
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
}
.footer_wegovy p {
  font-family: "Rubik", sans-serif !important;
}
footer {
  font-family: "Rubik", sans-serif !important;
}

hr {
  height: 1.24px;
  color: #ffffff;
}
.result {
  border-top: #0092bc 11.5px solid;
  border-right: #0092bc 11.5px solid;
  border-left: #0092bc 11.5px solid;
  max-width: 712px;
  padding-right: 10%;
  padding-left: 10%;
}
.title_result {
  font-size: 25px;
  font-weight: 700;
  line-height: 160%;
  letter-spacing: -0.02em;
}
.sub_title_result {
  font-size: 15px;
  font-weight: 700;
  line-height: 31px;
  letter-spacing: -0.02em;
}

.result_num {
  font-size: 60px;
  font-weight: 800;
  line-height: 40px;
  letter-spacing: -0.02em;
}
.result_num span {
  font-size: 20px;
  font-weight: 700;
  line-height: 40px;
  letter-spacing: -0.02em;
}
.result_num sup {
  top: -0.8em;
  font-size: 30px !important;
  font-weight: 800;
  line-height: 40px;
  letter-spacing: -0.02em;
}
.result_bottom {
  background-image: url(https://sbutech-n.s3.eu-central-1.amazonaws.com/novonordisk/portal_hcp/wegovy_new/step4/pic4_step4-min.png);
  background-repeat: no-repeat;
  background-position: top center;
  padding-right: 150px;
  padding-left: 150px;
  padding-bottom: 83px;
  width: 100%;
  margin-top: -70px;
  height: 155px;
  background-color: white;
}

.vertical-line1 {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  border-left: 1px solid black;
  height: 44px;
}
.vertical-line2 {
  position: absolute;
  left: 45%;
  top: 45px;
}
.vertical-line4 {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  border-left: 1px solid black;
  height: 119px;
}
#IL24SEMO00168 .vertical-line4 {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  border-left: 1px solid black;
  height: 119px;
}
#IL24SEMO00166 .vertical-line2 {
  left: 35%;
}
.vertical-line3 {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  border-left: 1px solid black;
  height: 44px;
  top: 70px;
}
.vertical-line {
  position: relative;
}
.result_banner {
  background-image: url(https://sbutech-n.s3.eu-central-1.amazonaws.com/novonordisk/portal_hcp/wegovy_new/step4/arow_down_result-min.png);
  background-repeat: no-repeat;
  background-position-x: calc(100% - 20px);
  background-position-y: top;
  padding: 21px 90px;
  border: 1px solid #008fbe;
  position: relative;
}
.result_banner img {
  position: absolute;
  bottom: 0px;
  left: 0px;
}
.result_banner p {
  font-family: "Roboto", sans-serif;
  font-size: 25px;
  font-weight: 700;
  line-height: 30px;
}

.references p {
  margin-bottom: 8px !important;
}
#IL24SEMO00181 .references p,
#IL24SEMO00181 .references span,
#IL24SEMO00181 .references ul {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}
.accordion-body {
  background-color: rgba(255, 255, 255, 1) !important;
}
.app {
  background-color: rgba(247, 248, 250, 1);
}
.app_text1 {
  font-size: 35px;
  font-weight: 700;
  line-height: 58px;
}
.app_text2 {
  font-size: 66px;
  font-weight: 700;
  line-height: 117px;
  letter-spacing: -1%;
}
.btn_app {
  background-color: rgba(0, 146, 188, 1);
  color: #ffffff;
  border-radius: 30px;
  padding: 10px 21.77px 10px 21.77px;
}
.btn_app:hover {
  background-color: rgba(206, 38, 145, 1);
  color: #ffffff;
}
.qr_img {
  mix-blend-mode: multiply;
}
th {
  width: 179px !important;
  padding: 29px 12px !important;
  border: none;
  border-left: 1px solid rgba(185, 185, 185, 1);
}
td {
  padding: 10px 12px !important;
  border: none;
  border-left: 1px solid rgba(185, 185, 185, 1);
}
.table-bordered th {
  border-bottom: rgba(185, 185, 185, 1) 1px solid !important;
}
.table {
  border-spacing: 0;
  border-collapse: separate;
  border: 2px solid rgba(196, 0, 126, 1) !important;
  border-radius: 10px !important;
}
#IL24SEMO00178 .table {
  border: 1px solid rgba(147, 148, 150, 1) !important;
  vertical-align: middle;
  color: rgba(0, 25, 101, 1) !important;
}
#IL24SEMO00166 .table {
  vertical-align: middle;
}

#IL24SEMO00178 .table td,
#IL24SEMO00178 .table th {
  border-bottom: 1px solid rgba(147, 148, 150, 1);
  color: rgba(0, 25, 101, 1) !important;
}
#IL24SEMO00178 .table tbody th {
  font-weight: 400 !important;
}
.corner1,
.corner2,
.corner3,
.corner4 {
  border-spacing: 0;
  border-collapse: separate;
}
.corner1 {
  border-top-right-radius: 8px;
}
.corner2 {
  border-top-left-radius: 8px;
}
.corner3 {
  border-bottom-right-radius: 8px;
}
.corner4 {
  border-bottom-left-radius: 8px;
}
.space1 {
  font-size: 1px;
}
th.no_border_bottom {
  border-bottom: none !important;
}
td.no_border_bottom {
  border-bottom: none !important;
}
#IL24SEMO00181 th {
  padding: 10px 12px !important;
}
#IL24SEMO00181 th,
#IL24SEMO00181 td {
  font-size: 18px;
  line-height: 23px;
}
.border_none {
  border: none !important;
}
.SideEffects {
  position: relative;
}
.line {
  position: absolute;
  bottom: 10%;
  left: 0;
  width: 15px;
  height: auto;
  content: url(https://sbutech-n.s3.eu-central-1.amazonaws.com/novonordisk/portal_hcp/wegovy_new/IL24SEMO00027/IL24SEMO00027_line-min.png);
}
.no_hover:hover {
  color: inherit !important;
}
.card_height1 {
  min-height: 200px;
  border: 1px solid rgba(220, 222, 229, 1);
  border-radius: 12px;
}
.mechanism {
  background-image: url(https://sbutech-n.s3.eu-central-1.amazonaws.com/novonordisk/portal_hcp/wegovy_new/IL24SEMO00036/IL24SEMO00036_bg-min.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 80px;
  padding-bottom: 105px;
}
#IL24SEMO00172 .result_banner p {
  padding-top: 30px;
  padding-bottom: 30px;
}
#IL24SEMO00174 .container_title_wegovy {
  background-image: url(https://sbutech-n.s3.eu-central-1.amazonaws.com/novonordisk/portal_hcp/wegovy_new/IL24SEMO00053/IL24SEMO00053_bg_banner-min.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
#IL24SEMO00177 .container_title_wegovy {
  /* background-image: url(https://sbutech-n.s3.eu-central-1.amazonaws.com/novonordisk/portal_hcp/wegovy_new/IL24SEMO00052/IL24SEMO00052_bg_banner-min.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover; */
  background: linear-gradient(185.38deg, #005a5b 8.75%, #1fcdc8 90.71%);
  height: 480px;
}

#IL24SEMO00174 .container_title_wegovy {
  background: linear-gradient(180deg, #c7187e 0%, #ff7bcf 100%);
  height: 480px;
}
#IL24SEMO00177 .title_wegovy,
#IL24SEMO00174 .title_wegovy {
  font-size: 60px;
  line-height: 70px;
}
#IL24SEMO00187 .container_title_wegovy {
  background: linear-gradient(360deg, #41bcd8 0%, #007b9e 100%);
}
.banner-37 {
  background-image: url(https://sbutech-n.s3.eu-central-1.amazonaws.com/novonordisk/portal_hcp/wegovy_new/IL24SEMO00037/IL24SEMO00037_bg_banner-min.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  max-width: 1294px;
  min-height: 470px;
}
.title_banner-37 {
  font-size: 40.78px;
  font-weight: 600;
  line-height: 60px;
  letter-spacing: -0.02em;
  width: 50%;
}
.title_banner-37 span {
  font-size: 63px;
}
#IL24SEMO00177 .title_banner,
#IL24SEMO00174 .title_banner {
  padding-right: 2% !important;
}
.banner-ref {
  max-width: 1294px;
}

.accordion-button::after {
  position: absolute;
  right: 15px;
}
.padd_after {
  padding-right: 26px;
}
.banner_pic {
  position: absolute;
  top: 0;
  left: 0;
}

#IL24SEMO00187 .banner_pic {
  position: absolute;
  top: 10%;
  left: 10%;
}

#IL24SEMO00187 .p-form {
  font-size: 20px;
  font-weight: 700;
  line-height: 26.16px;
  text-align: right;
  color: #001965;
}
#IL24SEMO00187 .a-form {
  font-size: 18px;
  font-weight: 400;
  line-height: 21.78px;
  text-align: right;
  color: #001965;
  text-decoration: underline !important;
  position: absolute;
}
#IL24SEMO00187 .form-group {
  max-width: 70%;
}

.error-text {
  color: red;
  display: none;
}
.under_img {
  font-size: 16px;
  font-weight: 400;
  line-height: 20.93px;
}
#IL24SEMO00099 .container_title_wegovy,
#IL24SEMO00167 .container_title_wegovy {
  background-image: url(https://sbutech-n.s3.eu-central-1.amazonaws.com/novonordisk/portal_hcp/wegovy_new/IL24SEMO00099/hero.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 510px;
}
#IL24SEMO00099 .title_wegovy,
#IL24SEMO00167 .title_wegovy {
  font-size: 40px;
  font-weight: 700;
  line-height: 50px;
}
#IL24SEMO00099 .text_wegovy,
#IL24SEMO00167 .text_wegovy {
  font-size: 20px;
  line-height: 32px;
}
#IL24SEMO00167 .text_wegovy {
  max-width: 70%;
  margin: 0 auto;
  text-align: center;
}
#IL24SEMO00099 .border-related,
#IL24SEMO00167 .border-related {
  background-color: #ffffff;
}
#IL24SEMO00099 .related,
#IL24SEMO00167 .related {
  box-shadow: 0px 14px 14px 0px rgba(39, 46, 65, 0.1);
}

#IL24SEMO00167 .white_bg {
  background-color: #f7f8fa;
}

#IL24SEMO00167 .accordion-body {
  background-color: #e8eaf0;
  color: #001965;
}

#IL24SEMO00167 .navbar a {
  color: #454b5c !important;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
}
#IL24SEMO00099 .footer1,
#IL24SEMO00167 .footer1 {
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
  text-align: left;
  color: #666d80;
  direction: ltr;
}
#IL24SEMO00099 .footer_wegovy,
#IL24SEMO00167 .footer_wegovy,
#IL24SEMO00099 .footer_wegovy a,
#IL24SEMO00167 .footer_wegovy a {
  background-color: #272e41;
  color: #b3b8c7 !important;
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
  text-align: left;
}
.btn2,
.btn1,
.btn3 {
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  text-align: center;
  border-radius: 25px;
  border: none;
}
.btn2 {
  background-color: #fff;
  color: #454b5c;
  padding: 14px 20px 14px 20px;
}
.btn1 {
  color: #ffffff;
  background-color: #0048a8;

  padding: 14px 30px 14px 30px;
}
.btn3 {
  color: #ffffff;
  background-color: #001965;

  padding: 14px 24px;
}
#IL24SEMO00167 .component2 p {
  color: #001965;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

#IL24SEMO00167 .component2 h2 {
  font-size: 32px;
  font-weight: 700;
  color: #001965;
  line-height: 40px;
}
.mobile-comp {
  display: none;
}
.mobile {
  display: none;
}
#contact-us h1 {
  font-family: Assistant;
  font-weight: 800;
  font-size: 40px;
  line-height: 52.32px;
}
#contact-us .text-small {
  font-family: Assistant;
  font-weight: 400;
  font-size: 11px;
  line-height: 14.39px;
}
#contact-us .form-group {
  max-width: 100%;
  position: relative;
}
#contact-us .form-group label {
  font-size: 17px;
  position: absolute;
  top: 2px;
  background-color: #fff;
  padding: 0 8px;
  right: 10px;
}
#contact-us .form-group input {
  font-size: 20px;
  line-height: 46px;
}

#contact-us .form-check-label {
  position: relative !important;
  padding: 0 !important;
  font-size: 11px !important;
  line-height: 14.39px !important;
}
#contact-us .btn {
  background-color: #005ad2;
  color: #fff;
  font-size: 20px;
  border-radius: 60px;
  line-height: 30px;
  padding: 10px 50px;
}
#contact-us .btn:hover {
  background-color: #01357a;
  box-shadow: 2px 2px 2px 1px #a6acbf;
}
@media only screen and (max-width: 600px) {
  .mobile-comp {
    border-bottom: #dcdee5 1px solid;
    display: flex;
  }
  .mobile {
    display: block;
  }
  .desktop {
    display: none;
  }
  #IL24SEMO00099 .title_wegovy {
    font-size: 35px;
    font-weight: 600;
    line-height: 43px;
  }
  #IL24SEMO00167 .title_wegovy {
    font-size: 40px;
    font-weight: 700;
    line-height: 45px;
  }
  #IL24SEMO00099 .text_wegovy,
  #IL24SEMO00167 .text_wegovy {
    font-size: 18px;
    line-height: 25px;
  }
  #IL24SEMO00167 .text_wegovy {
    max-width: 90%;
  }
  #IL24SEMO00167 .white_bg,
  #IL24SEMO00167 .related {
    background-color: #ffffff;
  }
  #IL24SEMO00167 .center_mob {
    text-align: center;
  }
}
